Subject: cpio for Win32
From: [email-masked] (Jeff Wolkove)

17 Jan 1998 12:36:13 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hello, all,

Does anyone know where I can find a cpio for Win95? I have a tape full
of stuff that was backed up from a SCO Unix system that has since been
taken down. I'd like to restore some of it to my Win95 system. I found a
source kit for cpio and managed to compile it, but it doesn't see my
SCSI tape drive. Any help would be appreciated.

Jeff Wolkove
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".